GAV(6)

NAME
gav - A simple graphical 2-player volleyball game

DESCRIPTION
This manual page documents briefly the gav command. This manual page was written for the Debian distribution because the original program does not have a manual page.

gav is a small graphical volleyball game, made to resemble an old DOS game.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

gav has no command line arguments at this time.

AUTHOR
This manual page was written by David Grant <dgrant@ieee.org>, for the Debian GNU/Linux system (but may be used by others).